import { Command } from 'commander';
export { program } from 'commander';

declare const deploy: Command;

declare const create: Command;
declare function action(cmdPath: string, opts?: {
    platform?: string;
    template?: string;
    actorCoreVersion?: string;
    packageName?: string;
    skipInstall?: boolean;
}): Promise<void>;

declare const dev: Command;

declare const _default: {};

export { create, action as createAction, _default as default, deploy, dev };
